Page MenuHomePhabricator

[OpenCL][PR40707] Allow OpenCL C types in C++ mode
ClosedPublic

Authored by Anastasia on Feb 13 2019, 7:22 AM.

Details

Reviewers
svenvh
Summary

Allow all OpenCL types to be parsed in C++ mode.

I plan to enable more tests but they are currently failing for different reasons. This commit makes sure images can be used as they are reported in the bug.

Diff Detail

Event Timeline

Anastasia created this revision.Feb 13 2019, 7:22 AM
svenvh accepted this revision.Feb 15 2019, 3:14 AM

LGTM!

This revision is now accepted and ready to land.Feb 15 2019, 3:14 AM
Anastasia closed this revision.Feb 19 2019, 3:25 AM

Committed in r354121.